[Meta]
#YYYY-MM
Date = 2021-08

#e.g. CC-by-sa, CC-by, All Rights Reserved
License = CC BY-NC-SA
PrettyName = Wi-Fi IEM Pi – WLAN In-Ear Monitoring mit Raspberry Pi und Freier Software
Author = Sven Thielen


